--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an array of pairs [ name, value ] for all fields with one of the names passed.
full_name: RMail::Header#select
is_singleton: false
name: select
params: (*names)
visibility: public
